From: Misti<BR>
Date: 28 April 2000<P>

Damn it! I'm a dork! I just wrote "I clutch my fists" in my most recent submission. I'd already clenched my fists in one of my poems awhile back so I guess subconsciously I was thinking,"I can't do that again." So...clutch it is, I guess. Ha!
<HR>
From: Denise Anderson; [email-masked]<BR>
Date: 28 April 2000<P>

I am looking for a poem.  I used to have it and have misplaced it.  The last two lines are:  love like you've never been hurt; dance like no one's watching.  Help!  Do you know where I could find this again
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 28 April 2000<P>

Denise Anderson-<BR>
  <BR>
I don't know where you can find it, and I dont know if this is the whole poem or not, but it goes like this:<BR>
<BR>
Work like you don't need the money;<BR>
Love like you've never been hurt;<BR>
And dance like you do when nobody's watching.<BR>
<BR>
Hope I helped!<BR>
<BR>
-Jenna-
<HR>
From: deevaa<BR>
Date: 28 April 2000<P>

thats an add for something here in NZ  -- can't think what though!!!<BR>
<BR>
dee<BR>

<HR>
From: Megs<BR>
Date: 28 April 2000<P>

Actually...I thought the quote was from a song...I am not even sure who sings it but I remember the first time I ever heard that was on one of my Mom's tapes...and the chorus went..."You've got to sing like you don't need the money, Love like its never going to hurt, Dance like nobody's watching, its got to come from the heart if you want it to work"  Or something like that.  Anyways there is MY two cents worth.
<HR>
From: Angel<BR>
Date: 28 April 2000<P>

HEARTSONG....IT'S YOU!!!!! I'ts REALLY YOUUUUUUUUUUU!!!!!!!<BR>
Missed ya sis *SMILE* YOU BETTER HAVE LEFT A POEM!!!
<HR>
From: Angel<BR>
Date: 28 April 2000<P>

Awwwwwwwww , Heart...*sniff*sniff*....'until' by heartsong...made me cry...&lt;angel handing Kevin her wet hanky cos that's all she's got handy&gt; (((((heartsong))))<BR>
WB *smile*
<HR>
From: Madison<BR>
Date: 28 April 2000<P>

here's the quote about "dance as if. . ."  http://formen.ign.com/news/13130.html<BR>
Misti  - really enjoyed your new poem "Your Pictures"
<HR>
From: Madison<BR>
Date: 28 April 2000<P>

:o<BR>
Oh!  I just realized (fuzzyheaded waking up from afterwork nap) that quote search popped up on a Men's "Babe" magazine haha And here's another one I found:  http://zeus.slais.ucl.ac.uk/ibrown/gentle/plst9.htm<BR>
Think I'm going back to sleep - had way too much fun last night.
<HR>
From: deevaa<BR>
Date: 28 April 2000<P>

yeah it was in a song last yeah... I thought it was called 'the sunscreen song' or 'everybody's free, to wear sunscreen' ... but I it was put to an add here
<HR>